{% set CodiceModulo = "RICH_CER_INT_ESTR" %}
{% set Urn = "document:c_c553:anagrafe.stato.civile;certificato.copia.integrale.estratto;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di certificati, copie integrali ed estratti"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|15/10/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>



{% endblock meta %}

{% block title %}Domanda di certificati ed estratti{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - certificati ed estratti'" id="Oggetto" name="Oggetto" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<h1 class="Modulo">
 Domanda di certificati ed estratti
</h1>

<h2 class="Modulo">
 Ai sensi del Decreto del Presidente della Repubblica 30/05/1989, n. 223 e del Decreto del Presidente della Repubblica 03/11/2000, n. 396
 </h2>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>

<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>

<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>


{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 a tutela di un proprio interesse giuridicamente rilevante, il rilascio
</p>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato10" name="Tassonomia_TipoCertificato10" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato10'>
    <p>
     del certificato di cittadinanza
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato41" name="Tassonomia_TipoCertificato41" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato41'>
    <p>
     del certificato di convivenza di fatto
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato8" name="Tassonomia_TipoCertificato8" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato8'>
    <p>
     del certificato di godimento dei diritti politici
    </p>
   </label></td>
  </tr>
  <!--
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato20" name="Tassonomia_TipoCertificato20" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato20'>
    <p>
     del certificato di iscrizione alle liste elettorali
    </p>
   </label></td>
  </tr>
  -->
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato29" name="Tassonomia_TipoCertificato29" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato29'>
    <p>
     del certificato di matrimonio
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato32" name="Tassonomia_TipoCertificato32" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato32'>
    <p>
     del certificato di morte
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato27" name="Tassonomia_TipoCertificato27" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato27'>
    <p>
     del certificato di nascita
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="width:3%">
    <div id="TipoCertificato" label="Certificato richiesto" mandatory="true">
    </div>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato1" name="Tassonomia_TipoCertificato1" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato1'>
    <p>
     del certificato di residenza
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato11" name="Tassonomia_TipoCertificato11" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato11'>
    <p>
     del certificato di residenza AIRE
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato22" name="Tassonomia_TipoCertificato22" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato22'>
    <p>
     del certificato di residenza storico
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato2" name="Tassonomia_TipoCertificato2" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato2'>
    <p>
     del certificato di stato libero
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato9" name="Tassonomia_TipoCertificato9" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato9'>
    <p>
     del certificato di stato di famiglia
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato23" name="Tassonomia_TipoCertificato23" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato23'>
    <p>
     del certificato di stato di famiglia storico
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato37" name="Tassonomia_TipoCertificato37" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato37'>
    <p>
     del certificato di unione civile
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato12" name="Tassonomia_TipoCertificato12" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato12'>
    <p>
     del certificato di vedovanza
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato30" name="Tassonomia_TipoCertificato30" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato30'>
    <p>
     dell'estratto di matrimonio
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato31" name="Tassonomia_TipoCertificato31" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato31'>
    <p>
     dell'estratto di matrimonio su modello internazionale plurilingue
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato33" name="Tassonomia_TipoCertificato33" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato33'>
    <p>
     dell'estratto di morte
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato34" name="Tassonomia_TipoCertificato34" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato34'>
    <p>
     dell'estratto di morte su modello internazionale plurilingue
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato28" name="Tassonomia_TipoCertificato28" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato28'>
    <p>
     dell'estratto di nascita
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato36" name="Tassonomia_TipoCertificato36" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato36'>
    <p>
     dell'estratto di nascita con paternità e maternità
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato35" name="Tassonomia_TipoCertificato35" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato35'>
    <p>
     dell'estratto di nascita su modello internazionale plurilingue
    </p>
   </label></td>
  </tr>
  <tr>
   <td>
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato38" name="Tassonomia_TipoCertificato38" type="checkbox" value="si"/>
   </td>
   <td colspan="2"><label for='Tassonomia_TipoCertificato38'>
    <p>
     dell'estratto di unione civile
    </p>
   </label></td>
  </tr>
 </tbody>
</table>
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input group="TipoCertificato" id="Tassonomia_TipoCertificato19" name="Tassonomia_TipoCertificato19" type="checkbox" value="si"/>
   </td>
   <td colspan="2">
    <p>
     altro certificato, estratto o copia integrale <span style="font-size:70%">(specificare)</span> <input class="inputNormal" id="Tassonomia_TipoCertificato19_Note" label="Dati oggetto del certificato atipico" mandatory_enabled="#Tassonomia_TipoCertificato19.checked()" name="Tassonomia_TipoCertificato19_Note" style="width:50%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
{{ anagrafica.soggetto_riferimento_servizi_demografici('AventeTitolo', 'riferito alla persona di seguito specificata', 'riferito a sè stesso', '!#Tassonomia_TipoCertificato22.checked() and !#Tassonomia_TipoCertificato23.checked()') }}

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td>
    <p class="Labeltabella">
     ad uso
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Uso del certificato
    </p>
   </td>
  </tr>
  <tr>
   <td>
                    <select class="inputNormal" id="Parametri_Motivazione" label="Uso certificato" mandatory="true" name="Parametri_Motivazione" style="width:100%;font-size:100%">
                        <option value=""></option>
                        <option value="esercizio e tutela dei diritti elettorali petizioni ad organi legislative">esercizio e tutela dei diritti elettorali petizioni ad organi legislative</option>
                        <option value="leva militare (dispensa, esonero, congedo anticipato)">leva militare (dispensa, esonero, congedo anticipato)</option>
						<option value="ufficio del Giudice Popolare. Prestazioni personali verso Stato, Regioni, Province, ecc. ">ufficio del Giudice Popolare. Prestazioni personali verso Stato, Regioni, Province, ecc.</option>
						<option value="procedimenti in materia penale, di P.S. e disciplinare">procedimenti in materia penale, di P.S. e disciplinare</option>
						<option value="gratuito patrocinio legale articolo 4 della Legge 30/07/1990, n. 217">gratuito patrocinio legale articolo 4 della Legge 30/07/1990, n. 217</option>
						<option value="applicazione delle leggi tributarie">applicazione delle leggi tributarie</option>
						<option value="attribuzione, rettifica o modifica codice fiscale o partita IVA">attribuzione, rettifica o modifica codice fiscale o partita IVA</option>
						<option value="calcolo detrazione IRPEF">calcolo detrazione IRPEF</option>
						<option value="rimborso, riduzione o sospensione del pagamento di qualsiasi tributo">rimborso, riduzione o sospensione del pagamento di qualsiasi tributo</option>
						<option value="domande per il conseguimento di sussidi o per l'ammissione in istituti di beneficenza">domande per il conseguimento di sussidi o per l'ammissione in istituti di beneficenza</option>
						<option value="certificati anagrafici richiesti dalle società sportive su disposizione delle federazioni/enti">certificati anagrafici richiesti dalle società sportive su disposizione delle federazioni/enti</option>
						<option value="assegni familiari relative controversie">assegni familiari relative controversie</option>
						<option value="iscrizione liste di collocamento">iscrizione liste di collocamento</option>
						<option value="pensioni dirette e di reversibilità, assegni e indennità di liquidazione e relative controversie">pensioni dirette e di reversibilità, assegni e indennità di liquidazione e relative controversie</option>
						<option value="assicurazioni sociali obbligatorie (INPS, SCAU, Cassa Mutua, ecc.) e relative controversi">assicurazioni sociali obbligatorie (INPS, SCAU, Cassa Mutua, ecc.) e relative controversie</option>
						<option value="assistenza sanitaria (AUSL)">assistenza sanitaria (AUSL)</option>
						<option value="ammissione, frequenza ed esami scuola dell'obbligo">ammissione, frequenza ed esami scuola dell'obbligo</option>
						<option value="ammissione, frequenza nella scuola materna nonché asili nido">ammissione, frequenza nella scuola materna nonché asili nido</option>
						<option value="conseguimento borse di studio e presalario/dispensa, esonero, frequenza insegnamento religios">conseguimento borse di studio e presalario/dispensa, esonero, frequenza insegnamento religioso</option>
						<option value="esoneri tasse scolastiche, buoni libro, trasporto alunni, mensa scolastica">esoneri tasse scolastiche, buoni libro, trasporto alunni, mensa scolastica</option>
						<option value="controversie locatizie per equo canone">controversie locatizie per equo canone</option>
						<option value="documenti per controversie individuali di lavoro o rapporti di pubblico impiego (articolo 10 della Legge 11/08/1973, n. 533)">documenti per controversie individuali di lavoro o rapporti di pubblico impiego (articolo 10 della Legge 11/08/1973, n. 533)</option>
						<option value="documenti per adozione, affidamento e assistenza minori (Legge 04/05/1983, n. 184)">documenti per adozione, affidamento e assistenza minori (Legge 04/05/1983, n. 184)</option>
						<option value="tutela minori ed interdetti">tutela minori ed interdetti</option>
						<option value="risarcimento danni agricoli a seguito calamità naturali, benefici CEE, contributi AIMA (articolo 7-bis della Legge 27/02/1984, n. 17)">risarcimento danni agricoli a seguito calamità naturali, benefici CEE, contributi AIMA (articolo 7-bis della Legge 27/02/1984, n. 17)</option>
						<option value="aiuti comunitari e nazionali al settore agricolo/prestiti agrar">aiuti comunitari e nazionali al settore agricolo/prestiti agrari</option>
						<option value="formazione, arrotondamento piccola proprietà contadina/canoni, rendite e prestazioni">formazione, arrotondamento piccola proprietà contadina/canoni, rendite e prestazioni</option>
						<option value="concessione mutui agricoli normativa CEE (articolo 16 della Legge 09/05/1975, n. 153)">concessione mutui agricoli normativa CEE (articolo 16 della Legge 09/05/1975, n. 153)</option>
						<option value="espropriazione per cause di pubblica utilità">espropriazione per cause di pubblica utilità</option>
						<option value="rilascio biglietti e abbonamenti per trasporto persone">rilascio biglietti e abbonamenti per trasporto persone</option>
						<option value="atti, documenti, istanze, contratti, copie certificazioni, dichiarazioni e attestazioni per ONLUS e federazioni sportive/enti di promozione sportiva riconosciuti dal CONI">atti, documenti, istanze, contratti, copie certificazioni, dichiarazioni e attestazioni per ONLUS e federazioni sportive/enti di promozione sportiva riconosciuti dal CONI</option>
						<option value="rendite INAIL (Decreto del Presidente della Repubblica 30/06/1965, n. 1124)">rendite INAIL (Decreto del Presidente della Repubblica 30/06/1965, n. 1124)</option>
						<option value="definizione pratiche pensioni di guerra (articolo 126 del Decreto del Presidente della Repubblica 23/12/1978, n. 915)">definizione pratiche pensioni di guerra (articolo 126 del Decreto del Presidente della Repubblica 23/12/1978, n. 915)</option>
						<option value="partecipazioni a concorsi e assunzioni c/o P.A.(articolo 1 della Legge 23/08/1988, n. 370)">partecipazioni a concorsi e assunzioni c/o P.A.(articolo 1 della Legge 23/08/1988, n. 370)</option>
						<option value="perfezionamento pratiche separazione e divorzio (articolo 19 della Legge 06/03/1987, n. 74)">perfezionamento pratiche separazione e divorzio (articolo 19 della Legge 06/03/1987, n. 74)</option>
						<option value="atti connessi allo svolgimento di attività delle organizzazioni di volontariato (articolo 8 della Legge 11/08/1991, n. 266)">atti connessi allo svolgimento di attività delle organizzazioni di volontariato (articolo 8 della Legge 11/08/1991, n. 266)</option>
						<option value="atti e documenti inerenti le cooperative edilizie (Legge 29/10/1993, n. 427)">atti e documenti inerenti le cooperative edilizie (Legge 29/10/1993, n. 427)</option>
						<option value="notifica atti giudiziari a cura di studi legali (articolo 18 del Decreto del Presidente della Repubblica 30/05/2002, n. 115)">notifica atti giudiziari a cura di studi legali (articolo 18 del Decreto del Presidente della Repubblica 30/05/2002, n. 115)</option>
						<option value="altro uso (specficare nel campo Eventuali annotazioni)">altro uso (specficare nel campo Eventuali annotazioni)</option>
                    </select>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;" mandatory="#Parametri_Motivazione.value() == 'altro uso (specficare nel campo Eventuali annotazioni)'">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;  width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
